@charset "utf-8";
@font-face {
  font-family: "Poetsen One";
  src: url("../fonts/PoetsenOne-Regular.ttf");
}

p {
  font-family: "Raleway";
}

ul,
li {
  margin: 0;
  padding: 0;
}

body {
  background: #fff;
}

::placeholder {
  color: #121212;
  opacity: 1;
  /* Firefox */
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #121212;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #121212;
}

.input-text {
  color: #121212;
  height: 40px;
  width: 100%;
  font-size: 16px;
  font-family: "Lato";
  padding: 5px 15px;
  background: #fff;
  border: 1px solid #c9c9c9;
}

.input-textarea {
  color: #121212;
  width: 100%;
  font-size: 16px;
  font-family: "Lato";
  padding: 5px 15px;
  background: #fff;
  border: 1px solid #c9c9c9;
}

.input-submit {
  color: #fff;
  font-size: 16px;
  border: 2px solid #79d1ea;
  background: #79d1ea;
  width: 100%;
  padding: 10px 25px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  font-family: "Lora";
}

.input-submit:hover {
  color: #fff;
  background: #f46a3c;
  border: 2px solid #f46a3c;
}

.button1 {
  border-radius: 25px;
  font-family: "Martel", serif;
  font-weight: normal;
  font-style: normal;
  color: #fff;
  font-size: 16px;
  border: 1px solid #599b47;
  background: #599b47;
  padding: 10px 25px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}

.button2 {
  font-family: "Montserrat";
  font-weight: normal;
  font-style: normal;
  color: #fff;
  font-size: 14px;
  border: 1px solid #6aac2b;
  background: #6aac2b;
  padding: 10px 20px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  margin-left: 100px;
  border-radius: 25px;
}

.button2:hover {
  color: #6aac2b;
  background: transparent;
  border: 1px solid;
  border-radius: 25px;
}

.button3 {
  font-family: "Montserrat";
  font-weight: normal;
  font-style: normal;
  color: #fff;
  font-size: 14px;
  border: 1px solid #fff;
  background: transparent;
  padding: 10px 25px;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
  border-radius: 25px;
}

.button3:hover {
  color: #121212;
  background: #fff;
  border: 1px solid #fff;
  border-radius: 25px;
}

.banner-content {
  position: relative;
}

.banner-content img {
  width: 100%;
}

.banner-content .centered {
  position: absolute;
  top: 50%;
  left: 30%;
  transform: translate(-50%, -50%);
}

.banner-content .centered h1 {
  color: #fff;
  font-size: 45px;
  font-family: "Martel", serif;
  margin: 0;
  line-height: 50px;
}

.banner-content .centered p {
  color: #fff;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 25px;
}

.banner-content .centered .button1 {
  font-family: "poppins";
}
/*HOME*/

.one {
  padding: 50px 0;
}

.one h2 {
  font-family: "Martel", serif;
  font-size: 30px;
  text-align: center;
  line-height: 25px;
}

.one p {
  color: #000;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  line-height: 25px;
  text-align: center;
}

.service-box {
  margin: 20px 0;
}

.one h3 {
  font-family: "Martel", serif;
  font-size: 20px;
  line-height: 25px;
  color: #fff;
  background-color: #599b47;
  width: 100%;
  margin: 0;
  padding: 15px 20px;
}

.one h3 img {
  display: inline-block;
  float: right;
  margin-top: 5px;
}

.one a {
  color: #fff;
  text-decoration: none;
}

.two {
  padding: 50px 0;
  background-color: #f4f7f9;
  text-align: center;
}

.two h2 {
  font-family: "Martel", serif;
  font-size: 30px;
  line-height: 25px;
}

.two h3 {
  color: #000;
  font-family: "myriad pro";
  font-size: 20px;
  line-height: 25px;
}

.two p {
  color: #181919;
  font-family: "myriad pro";
  font-size: 16px;
  line-height: 25px;
}

.two img {
  margin: 0 auto;
  display: block;
}

.three {
  padding: 50px 0;
}

.three h2 {
  font-family: "Martel", serif;
  font-size: 30px;
  line-height: 25px;
  text-align: center;
}

.four {
  padding: 50px 0;
}

.four h2 {
  font-family: "Martel", serif;
  font-size: 30px;
  line-height: 25px;
  text-align: center;
}

.ourwork-images {
  overflow: hidden;
  -webkit-transition: all linear 0.5s;
  -moz-transition: all linear 0.5s;
  transition: all linear 0.5s;
  margin: 15px 0;
}

.ourwork-images img {
  width: 100%;
  -webkit-transition: all linear 0.5s;
  -moz-transition: all linear 0.5s;
  transition: all linear 0.5s;
}

.ourwork-images:hover img {
  transform: scale(1.1, 1.1);
  overflow: hidden;
}

/*FOOTER*/

.top-footer {
  padding: 50px 0;
  background: #121312;
}

.top-footer p {
  color: #fff;
  font-family: "Lato";
  font-size: 16px;
  line-height: 30px;
}

.top-footer h1 {
  color: #fff;
  font-family: "open sans";
  font-size: 22px;
  font-weight: 500;
  padding-bottom: 10px;
  border-bottom: 1px dotted #fff;
}

.top-footer a {
  text-decoration: none;
  color: #fff;
}

.top-footer .fa {
  color: #fff;
  font-size: 18px;
  padding: 0 10px;
}

.footer {
  padding: 15px 0;
  background: #000;
}

.footer p {
  color: #fff;
  font-family: "poppins";
  font-size: 16px;
  margin: 0;
  text-align: center;
}

/* Inner Page */

.page {
  padding: 40px 0px 40px 0;
  background: #ededed !important;
  position: relative !important;
}

.page .inner-cont {
  background: white;
  margin-top: -60px;
  box-shadow: 0 10px 10px 0px #666;
  padding: 25px 25px 80px 25px;
  border-top-left-radius: 50px;
  border-bottom-right-radius: 50px;
}

.page h2 {
  font-size: 22px;
  font-family: "Lora";
  color: #5e6b79;
}

.page h4 {
  font-size: 30px;
  font-weight: 500;
  font-family: "Lora";
  margin-bottom: -10px;
  color: #121212;
  text-transform: uppercase;
}

.page h3 {
  font-size: 20px;
  font-family: "poppins";
  color: #1aadf3;
  text-transform: uppercase;
}

.page h3 span {
  font-family: "Open Sans";
  color: #ccc;
  font-size: 14px;
}

.page h5 {
  font-family: "Lora";
  color: #2c2c2c;
  font-size: 16px;
  font-weight: 600;
}

.page p {
  font-family: "Questrial";
  text-align: justify;
  font-size: 16px;
  line-height: 25px;
}

.page .fa {
  font-size: 8px;
}

.reset {
  margin: 0px !important;
  padding: 0px !important;
}

.margin-reset {
  margin: 0px !important;
}

.padding-reset {
  padding: 0px !important;
}

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
  border-top: 0px solid #fff !important;
}

/* Typography */

.opensans {
  font-family: "Open Sans";
}

.coda {
  font-family: "Coda";
}

.rokkitt {
  font-family: "rokkitt";
}

/* Coloring */

.black {
  color: #000 !important;
}

.white {
  color: #fff !important;
}

/* Header */

.affix {
  position: fixed;
  top: 0px;
  -webkit-transition: all 0.5s ease-in-out;
  width: 100%;
  z-index: 999999;
  box-shadow: 0 1px 10px #666;
  margin-bottom: 10px;
}

.affix-top {
  position: static;
  top: -35px;
  -webkit-transition: all 0.5s ease-in-out;
}

.affix .header {
  background: #fff;
}

.affix .header .center {
  width: 55%;
}

.affix .center {
  margin-top: 0px;
}

.affix .header-up {
  background: rgba(0, 0, 0, 0.6);
}

.header {
  background-size: cover;
  background: #fff;
  padding: 0;
}

.logo {
  z-index: 999;
  position: absolute;
}

.center {
  padding: 10px 0;
}

.header .button1 {
  margin: 1.7em 0;
  float: right;
}

.affix .header .button1 {
  margin: 0.5em 0;
  float: right;
}

/* Tap to Call */

.taptocall {
  color: #000;
  font-size: 14px !important;
  border: 1px solid #000;
  width: 50%;
  margin: 5px auto !important;
  padding: 10px 0px;
}

.taptocall:hover {
  background: #e1dfdf;
  transition: 0.2s ease-in;
  color: #000;
}

/* Menu */

:after,
:before {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

/* Cool Heading */

.heading {
  display: inline-block;
  padding: 0 15px;
  position: relative;
  text-align: center;
  font-family: "Poetsen One";
  font-weight: bold;
  font-size: 26px;
}

/* Owl Banner CSS */

.owl-theme .owl-controls {
  margin-top: 0px !important;
}

#owl-demo {
  display: block;
  overflow: hidden;
  width: 100%;
  position: relative;
  background: #fff;
}

#owl-demo .item img {
  display: block;
  width: 100%;
}

.owl-controls.clickable .owl-buttons div {
  display: none !important;
  border-radius: 0px !important;
  width: 0px !important;
  height: 0px !important;
  line-height: 0px !important;
  text-align: center;
  color: transparent;
  font-size: 0px !important;
  background: rgba(0, 0, 0, 0) !important;
  border-radius: 0px !important;
}

.owl-theme .owl-controls {
  margin-top: 0px;
  text-align: center;
}

.items {
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 20;
  visibility: inherit;
  opacity: 1;
}

.owl-theme .owl-controls {
  margin-top: 0px;
  text-align: center;
}

.owl-pagination {
  position: absolute;
  bottom: 10%;
  width: 100%;
  margin: 0 auto;
  display: block;
}

.owl-controls .owl-page span {
  cursor: pointer;
  position: relative !important;
  background: rgba(0, 0, 0, 0.5) !important;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  width: 6px !important;
  height: 6px !important;
  border: 5px solid rgba(0, 0, 0, 0) !important;
  display: inline-block;
  margin-right: 2px !important;
  margin-bottom: 0px !important;
  -webkit-transition: background-color 0.2s, border-color 0.2s;
  -moz-transition: background-color 0.2s, border-color 0.2s;
  transition: background-color 0.2s, border-color 0.2s;
  float: none !important;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}

.owl-controls .owl-page.active span {
  background: #fff !important;
  width: 6px !important;
  height: 6px !important;
  -webkit-box-shadow: none;
  box-shadow: none;
}

/* Large Devices, Wide Screens */

@media only screen and (max-width: 1200px) {
}

/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
  .center {
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-top: inherit;
  }

  .page .inner-cont {
    margin-top: inherit;
  }
  .header {
    position: inherit !important;
  }
}

@media only screen and (max-width: 768px) {
  .header {
    top: inherit;
    background: #fff;
    padding: 10px 0px;
  }

  .logo {
    position: static;
  }

  .header .button1 {
    float: none;
    display: block;
    margin: 0 auto;
  }

  .one h2 {
    font-family: "Martel", serif;
    font-size: 30px;
    text-align: center;
    line-height: 35px;
  }
  .testimonials-content .client-name {
    font-size: 18px;
    font-family: "poppins";
    font-weight: 500;
    color: #181818;
    display: inline-block;
    position: absolute;
    top: 70%;
    left: 40%;
  }

  .footer h2 {
    text-align: center;
  }
  .footer img {
    margin: 0 auto;
  }
  .footer p {
    text-align: center !important;
  }

  .affix {
    position: inherit;
  }

  .owl-controls {
    display: none !important;
  }

  .navbar .navbar-nav > li > a {
    padding: 15px;
  }
  .dropdown-menu > li > a {
    color: #121212;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  .banner-content .centered {
    position: absolute;
    top: 50%;
    left: 40%;
    transform: translate(-50%, -50%);
  }

  .banner-content .centered h1 {
    color: #fff;
    font-size: 30px;
    font-family: "Martel", serif;
    margin: 0;
    line-height: 35px;
  }
  .banner-content .centered p {
    color: #fff;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 20px;
  }

  .testimonials-content .client-name {
    font-size: 18px;
    font-family: "poppins";
    font-weight: 500;
    color: #181818;
    display: inline-block;
    position: absolute;
    top: 70%;
    left: 40%;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  #toggle-menu,
  #menu a {
    padding: 2.3em 0.4em !important;
  }

  .affix #toggle-menu,
  #menu a {
    padding: 1em 0.4em !important;
  }

  .testimonials-content .client-name {
    font-size: 18px;
    font-family: "poppins";
    font-weight: 500;
    color: #181818;
    display: inline-block;
    position: absolute;
    top: 67%;
    left: 30%;
  }
}

@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
  #toggle-menu,
  #menu a {
    padding: 2.3em 0.4em !important;
  }

  .affix #toggle-menu,
  #menu a {
    padding: 1em 0.4em !important;
  }

  .testimonials-content .client-name {
    font-size: 18px;
    font-family: "poppins";
    font-weight: 500;
    color: #181818;
    display: inline-block;
    position: absolute;
    top: 68% !important;
    left: 30% !important;
}
}

@media only screen and (max-width: 480px) {
  .owl-controls {
    display: none !important;
  }
}

@media only screen and (max-width: 320px) {
  .owl-controls {
    display: none !important;
  }
}

.client-img {
  display: inline-block;
}

.client-information img {
  margin: 0 auto;
}

.client-information {
  padding: 20px;
}

.testimonials-content {
}

.testimonials-content .client-name {
  font-size: 18px;
  font-family: "poppins";
  font-weight: 500;
  color: #181818;
  display: inline-block;
  position: absolute;
  top: 65%;
  left: 25%;
}

.testimonials-content .client-review {
  display: block;
  margin-bottom: 5px;
  line-height: 30px;
  color: #222222;
  font-size: 16px;
  font-family: "Open Sans";
}

/* -- Here is owl pagination { display: none; } you can { display: block; } to show the pagigation buttons -- */

#owl-demo1 .owl-pagination {
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translate(-50%, -50%);
  display: none !important;
}

#owl-demo1 .owl-pagination .owl-page span {
  width: 5px !important;
  height: 5px !important;
  border-radius: 50% !important;
  background: #fff;
}

#owl-demo1 .owl-pagination .active span {
  background: #000000 !important;
  border: 1px solid #005826 !important;
  height: 15px !important;
  width: 15px !important;
}
